View Issue Details

Category
SSPBT:本体(SSP)
SeverityminorReproducibilityalways 
Status closed 
Fixed in Version2.5 (リリース) 
Summary0000256: 壁紙変更イベントでpngが使えない
Description

OnWallpaperChangeでpng形式のファイルが使えなくなっています。
bmp、jpg、gifは使えます。

SSP/2.5.19
Windows 10 64bit 21H1

Activities

guest

2021-08-28 11:08

reporter   ~0000611

Not the original poster. I am also using SSP 2.5.19 on Windows 10 64bit, and I am still able to set png files as my wallpaper.

ponapalt

2021-08-30 04:59

administrator   ~0000613

2.5.20

壁紙変更タグは大丈夫でしたが、D&Dでの変更処理がPNG拡張子のみ欠けてました。

guest

2021-08-30 06:31

reporter   ~0000614

修正ありがとうございます。2.5.20を試してみたところpngで反応はするのですが
壁紙がなしになってしまいました。bmp、jpg、gifも反応するだけで壁紙がなし
になってしまいます。確認をお願いします。

ponapalt

2021-08-30 08:14

administrator   ~0000615

2.5.21 (今度こそ)

Issue History

Date Modified Username Field Change
2021-08-27 22:07 guest New Issue
2021-08-28 11:08 guest Note Added: 0000611
2021-08-30 04:59 ponapalt Assigned To => ponapalt
2021-08-30 04:59 ponapalt Status new => closed
2021-08-30 04:59 ponapalt Resolution open => fixed
2021-08-30 04:59 ponapalt Fixed in Version => 2.5 (リリース)
2021-08-30 04:59 ponapalt Note Added: 0000613
2021-08-30 06:31 guest Status closed => feedback
2021-08-30 06:31 guest Resolution fixed => reopened
2021-08-30 06:31 guest Note Added: 0000614
2021-08-30 08:14 ponapalt Status feedback => closed
2021-08-30 08:14 ponapalt Note Added: 0000615